Subject: Re: Deseret (what else)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Nov 1999 08:20:00 -0800 (PST)

I received the bylaws this morning and forwarded them to Utah counsel (who is 
in NY).  Left 2 messages with his office.  Have not heard from him.  I'll 
call again.  SS

To: Sara Shackleton/HOU/ECT@ECT
cc:  
Subject: Re: Deseret (what else)  

Any news yet?

Sara Shackleton
11/02/99 03:13 PM
To: Michael Etringer/HOU/ECT@ECT
cc: Christian Yoder/HOU/ECT@ECT, Susan Flynn/HOU/ECT@ECT 
Subject: Re: Deseret (what else)  

I have requested Deseret's bylaws from David Crabtree.  Our Utah counsel will 
review and call tomorrow.  Let me know if you have any other questions.  Sara

   

	From:  Michael Etringer                           11/02/99 04:18 PM

To: Sara Shackleton/HOU/ECT@ECT
cc:  
Subject: Deseret (what else)

Please let me know as soon as you have some idea on where Enron is heading on 
the legal opinion etc.